body {
  color: #333;
}
h1.h1 {
  font-size: 32px;
  font-weight: bold;
}
h1 p {
  font-size: 14px;
  color: #6a7186;
}
.floor {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.floor .content-box {
  width: 100%;
  max-width: 1200px;
  margin: 0px auto;
  text-align: center;
}
.floor .content-box h5 {
  color: #273167;
  font-size: 34px;
  font-weight: normal;
  margin-bottom: 42px;
  padding-top: 60px;
}
.floor .content-box h5 p {
  color: #999;
  font-size: 20px;
  margin-top: 10px;
}
.banner {
  width: 100%;
  height: auto;
  position: relative;
}
.banner .ban-bg {
  width: 947px;
  height: 658px;
  background: url("../img/topbg.png") no-repeat center;
  position: absolute;
  right: 0;
  top: 0;
}
.banner .icon-a {
  position: absolute;
  left: 144px;
  top: 44px;
}
.banner .icon-b {
  position: absolute;
  left: calc(50%);
  top: 160px;
  opacity: 0;
}
.banner .content {
  width: 1200px;
  margin: 80px auto 0;
  position: relative;
  overflow: hidden;
}
.banner .content .txt {
  box-sizing: border-box;
  text-align: left;
  color: #fff;
  padding: 80px 60px;
}
.banner .content .txt h6 {
  color: #273167;
  font-size: 44px;
  animation: fade-InUp 1.3s 0.1s ease both;
  margin: 0;
}
.banner .content .txt h6 b::after {
  content: "，";
}
.banner .content .txt > p {
  display: block;
  font-size: 22px;
  line-height: 32px;
  color: #999;
  margin: 40px 0 10px;
  letter-spacing: 1px;
  animation: fade-InUp 1.3s 0.5s ease both;
}
.banner .content .txt > span {
  box-sizing: border-box;
  display: block;
  font-size: 18px;
  line-height: 56px;
  padding-left: 35px;
  letter-spacing: 1px;
  position: relative;
  animation: fade-InUp 1.2s 0.4s ease both;
}
.banner .content .txt > span i {
  display: block;
  width: 28px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  background-color: #70b8ff;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.banner .content .txt .btn-box {
  animation: fade-InUp 1.2s 0.8s ease both;
}
.banner .content .txt .btn-box > a {
  display: inline-flex;
  width: 210px;
  height: 60px;
  box-shadow: 0px 2px 14px 0px rgba(204, 204, 204, 0.3);
  justify-content: center;
  align-items: center;
  border-radius: 2px;
  margin-top: 50px;
  cursor: pointer;
  position: relative;
}
.banner .content .txt .btn-box > a.test {
  background-color: #5569e5;
  color: #fff;
  font-size: 20px;
}
.banner .content .txt .btn-box > a.reg {
  font-size: 20px;
  box-shadow: 0px 2px 14px 0px rgba(204, 204, 204, 0.3);
  border-radius: 4px;
  border: solid 1px #eeeeee;
  box-sizing: border-box;
  margin-left: 20px;
  position: relative;
  z-index: 1;
  background-color: #5569e5;
  color: #fff;
}
.banner .content .txt .btn-box > a.reg .btn_mark {
  position: absolute;
  top: -10px;
  right: -23px;
  background-color: #f52f3e;
  font-size: 12px;
  line-height: 14px;
  padding: 5px 10px;
  border-radius: 13px;
  border-bottom-left-radius: 0;
  color: #fff;
}
.banner .content .txt .btn-box > a.reg:hover {
  background: #3634bb;
  color: #e4e8ff;
}
.banner .content .txt .btn-box > a.reg1 {
  background-color: #e4e8ff;
  color: #5569e5;
}
.banner .content .txt .btn-box > a.reg1 :hover {
  background-color: #c4ccf8;
}
.banner .content .img {
  position: absolute;
  right: 0;
  top: 45px;
  width: 600px;
  height: 360px;
}
.banner .content .img .ban-slide {
  padding: 16px 0;
}
.banner .content .img img {
  display: block;
  width: 600px;
}
.our-data {
  position: relative;
  width: 1200px;
  margin: 0px auto 0;
  background: rgba(170, 180, 244, 0.1);
  padding: 16px 0;
  border-radius: 6px;
  width: 100%;
  padding: 16px calc(50vw - 600px);
  box-sizing: border-box;
}
.our-data .item-box {
  display: flex;
  overflow: hidden;
  justify-content: space-around;
  align-items: center;
}
.our-data .item {
  float: left;
  width: 300px;
  box-sizing: border-box;
  position: relative;
  text-align: center;
}
.our-data .item > h4 {
  text-align: center;
  line-height: 40px;
  margin-top: 8px;
  color: #999;
  font-size: 16px;
  font-weight: normal;
}
.our-data .item > p {
  line-height: 68px;
  font-size: 50px;
  color: #333;
  text-align: center;
  position: relative;
  color: #273167;
}
.our-data .item > p:after {
  content: "";
  width: 40px;
  height: 2px;
  background-color: #dde;
  position: absolute;
  top: 73px;
  right: calc(50% - 20px);
}
.service {
  width: 100%;
  overflow: hidden;
  background: rgba(170, 180, 244, 0.1);
}
.service .content-box {
  position: relative;
  width: 1200px;
  margin: 0px auto 0;
  padding: 16px 0;
  border-radius: 6px;
  box-sizing: border-box;
}
.service .content-box .jump-menu {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 0 10px 16px;
}
.service .content-box .jump-menu h4 {
  line-height: 27px;
  padding-bottom: 7px;
  padding-top: 16px;
  font-size: 17px;
  color: #333;
  font-weight: 400;
  border-bottom: 1px solid #ebedf5;
  text-align: left;
  padding-left: 5px;
}
.service .content-box .jump-menu .jump-a-box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0 5px;
  padding-top: 30px;
  box-sizing: border-box;
}
.service .content-box .jump-menu a {
  display: flex;
  align-items: center;
  min-width: 120px;
  line-height: 20px;
  font-size: 16px;
  box-sizing: border-box;
  color: #333333;
  position: relative;
  text-align: left;
  width: 320px;
  margin-bottom: 30px;
}
.service .content-box .jump-menu a.txt-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 5px;
}
.service .content-box .jump-menu a.txt-box > p {
  margin-bottom: 0px;
  line-height: 36px;
  position: relative;
}
.service .content-box .jump-menu a b {
  font-weight: 400;
  font-size: 12px;
  color: #8492a6;
  line-height: 16px;
}
.service .content-box .jump-menu a:hover {
  color: #000;
}
.service .content-box .jump-menu a:hover b {
  color: #000;
}
.service .content-box .jump-menu a .h-icon {
  display: block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 5px;
}
.service .content-box .jump-menu .menu-box {
  width: 100%;
  position: relative;
  z-index: 1;
}
.service .content-box .jump-menu .jump-box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.service .content-box .jump-menu .jump-box .jump-head {
  padding: 32px 0 18px;
  line-height: 24px;
  text-align: center;
  font-size: 14px;
  color: #999;
  display: none;
}
.service .content-box .jump-menu .jump-box .jump-head b {
  display: block;
  font-size: 22px;
  color: #333;
  line-height: 32px;
}
.service .content-box .jump-menu .jump-box .item-link {
  display: flex;
  position: relative;
  align-items: center;
  overflow: hidden;
  border-radius: 4px;
  transition: box-shadow 0.2s;
  justify-content: flex-start;
  line-height: 24px;
  box-sizing: border-box;
  width: 19%;
  background: #fff;
  margin-bottom: 10px;
  padding: 14px 6px 14px 16px;
}
.service .content-box .jump-menu .jump-box .item-link::before {
  position: absolute;
  display: block;
  content: "";
  opacity: 0;
  transition: all 0.2s;
  left: 0;
  right: 0;
  bottom: 0;
  height: 3px;
}
.service .content-box .jump-menu .jump-box .item-link > .iconfont {
  display: flex;
  transition: all 0.1s;
  margin-right: 10px;
  font-size: 40px;
  width: 44px;
  height: 44px;
  justify-content: center;
  align-items: center;
}
.service .content-box .jump-menu .jump-box .item-link .title {
  display: flex;
  justify-content: flex-start;
  font-size: 14px;
  line-height: 1em;
  font-weight: 700;
  font-family: 微软雅黑;
  height: 24px;
  align-items: center;
  color: #333;
}
.service .content-box .jump-menu .jump-box .item-link .text {
  margin: 0;
  padding: 0;
  font-size: 12px;
  display: block;
  height: 16px;
  overflow: hidden;
  color: #aaa;
  line-height: 16px;
}
.service .content-box .jump-menu .jump-box .item-link:hover {
  box-shadow: 0 -2px 20px rgba(0, 0, 0, 0.1);
}
.service .content-box .jump-menu .jump-box .item-link:hover::before {
  opacity: 1;
}
.service .content-box .jump-menu .jump-box .item-link:hover > .iconfont {
  opacity: 1;
}
.service .content-box .jump-menu .jump-box .item-link:hover .title {
  color: #000;
}
.service .content-box .jump-menu .jump-box .item-link:hover .text {
  color: #666;
}
.service .content-box .jump-menu .jump-box .item-link .item-right .right-bq {
  display: flex;
  margin-left: 2px;
  font-weight: 400;
  transform: rotate(180deg);
  font-size: 22px;
  color: #ccc;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  overflow: hidden;
  align-items: center;
  justify-content: center;
}
.service .content-box .jump-menu .jump-box:nth-child(1) .item-link > .iconfont {
  color: #4ad295;
}
.service .content-box .jump-menu .jump-box:nth-child(1) .item-link:hover > .iconfont {
  color: #2eb478;
}
.service .content-box .jump-menu .jump-box:nth-child(1) .item-link:hover::before {
  background-color: #2eb478;
}
.service .content-box .jump-menu .jump-box:nth-child(2) .item-link > .iconfont {
  color: #f5b548;
}
.service .content-box .jump-menu .jump-box:nth-child(2) .item-link:hover > .iconfont {
  color: #ce993d;
}
.service .content-box .jump-menu .jump-box:nth-child(2) .item-link:hover::before {
  background-color: #ce993d;
}
.service .content-box .jump-menu .jump-box:nth-child(3) .item-link > .iconfont {
  color: #1194ff;
}
.service .content-box .jump-menu .jump-box:nth-child(3) .item-link:hover > .iconfont {
  color: #047de0;
}
.service .content-box .jump-menu .jump-box:nth-child(3) .item-link:hover::before {
  background-color: #047de0;
}
.work {
  display: none;
}
.work .content-box {
  background: #f5f5f5;
  overflow: hidden;
}
.agent .content-box .map {
  text-align: center;
  position: relative;
  height: 400px;
}
.agent .content-box .map .tech {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translate(-50%);
  z-index: 1;
}
.agent .content-box .map .bubble {
  width: 100%;
  height: 100%;
  pointer-events: none;
  position: relative;
  z-index: 2;
}
.agent .content-box .map .bubble .box {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
}
.agent .content-box .map .bubble .box b {
  position: absolute;
  z-index: 2;
  display: flex;
  opacity: 0;
  animation: techOn 24s infinite;
  overflow: hidden;
  padding: 0px 24px;
  border-radius: 20px;
  background: #666;
  color: #fff;
  font-size: 16px;
  height: 32px;
  line-height: 0;
  justify-content: center;
  align-items: center;
  background-color: #4785E0;
  white-space: nowrap;
}
.agent .content-box .map .bubble .box b::before {
  position: absolute;
  transform: rotate(45deg);
  background: #666;
  border-radius: 4px;
  width: 15px;
  height: 15px;
  bottom: -8px;
  left: 50%;
}
.agent .content-box .map .bubble .box b:nth-child(1) {
  left: 28%;
  top: 7%;
}
.agent .content-box .map .bubble .box b:nth-child(2) {
  left: 75%;
  top: 7%;
}
.agent .content-box .map .bubble .box b:nth-child(3) {
  left: 20%;
  top: 40%;
}
.agent .content-box .map .bubble .box b:nth-child(4) {
  left: 80%;
  top: 40%;
}
.agent .content-box .map .bubble .box b:nth-child(5) {
  left: 26%;
  top: 76%;
}
.agent .content-box .map .bubble .box b:nth-child(6) {
  left: 70%;
  top: 76%;
}
.agent .content-box .map .bubble .box:nth-child(2) b {
  animation-delay: 6s;
}
.agent .content-box .map .bubble .box:nth-child(3) b {
  animation-delay: 12s;
}
.agent .content-box .map .bubble .box:nth-child(4) b {
  animation-delay: 18s;
}
.agent .content-box .map .bubble .box:nth-child(2n) b {
  background-color: #DB9A49;
}
.agent .content-box .map .bubble .box:nth-child(2n) b:nth-child(1) {
  left: 20%;
  top: 7%;
}
.agent .content-box .map .bubble .box:nth-child(2n) b:nth-child(2) {
  left: 77%;
  top: 7%;
}
.agent .content-box .map .bubble .box:nth-child(2n) b:nth-child(3) {
  left: 28%;
  top: 40%;
}
.agent .content-box .map .bubble .box:nth-child(2n) b:nth-child(4) {
  left: 75%;
  top: 40%;
}
.agent .content-box .map .bubble .box:nth-child(2n) b:nth-child(5) {
  left: 20%;
  top: 70%;
}
.agent .content-box .map .bubble .box:nth-child(2n) b:nth-child(6) {
  left: 80%;
  top: 70%;
}
.can-able {
  background: #f6f7fe;
  overflow: hidden;
  padding: 60px 0 60px;
}
.can-able .content-box .box-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 48px;
  padding-bottom: 12px;
}
.can-able .content-box .box {
  width: 285px;
  padding-top: 48px;
  padding-bottom: 34px;
  text-align: center;
  background: linear-gradient(180deg, #fff, #f9f9f9);
  box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.04);
  border-radius: 4px;
  font-size: 16px;
  color: #666;
  line-height: 24px;
  cursor: pointer;
  overflow: hidden;
}
.can-able .content-box .box:hover {
  box-shadow: 0 24px 32px 0 rgba(0, 0, 0, 0.08);
}
.can-able .content-box .box:hover .foot {
  margin-left: 0;
}
.can-able .content-box .name {
  font-size: 18px;
  color: #000;
  line-height: 32px;
  margin-top: 16px;
  margin-bottom: 16px;
}
.can-able .content-box .text {
  width: 80%;
  margin: 0 auto;
}
.can-able .content-box .foot {
  margin-top: 24px;
  width: 200%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  margin-left: -285px;
}
.can-able .content-box .foot transition:margin .3s ease-in-out div {
  -ms-flex: 1;
  flex: 1;
  height: 24px;
  background: url(//s.yezgea02.com/common/zoc5l.png) no-repeat 50% / contain;
}
.can-able .content-box .foot transition:margin .3s ease-in-out div:first-child {
  background-image: url(//s.yezgea02.com/common/h1dvj.png);
}
.cooperation {
  width: 100%;
  height: 534px;
  background: #f6f7fe;
  box-sizing: border-box;
}
.cooperation .brand-box {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  height: 244px;
}
.cooperation .brand-box .slide {
  position: absolute;
  height: 150px;
  width: calc(156px * 7);
  left: 0;
  top: 10px;
  animation: slide 45s infinite linear;
}
.cooperation .brand-box .slide:nth-child(2) {
  left: calc(156px * 7);
}
.cooperation .brand-box .slide:nth-child(3) {
  left: calc(156px * 14);
}
.cooperation .brand-box .slide .img-box {
  width: 120px;
  height: 40px;
  float: left;
  margin: 8px;
  padding: 10px;
  border-radius: 4px;
  background: #fff;
}
.cooperation .brand-box .slide .img-box:hover {
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.1);
}
.cooperation .brand-box .slide .img-box img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 3px;
  overflow: hidden;
}
.cooperation .brand-box .slide .img-box:nth-child(n+8) {
  transform: translateX(-40%);
}
.cooperation .brand-box .slide .img-box:nth-child(n+15) {
  transform: translateX(-80%);
}
.cooperation .brand-box:hover .slide {
  animation-play-state: paused;
}
@keyframes fade-InUp {
  0% {
    opacity: 0;
    transform: translateY(40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes techOn {
  0% {
    opacity: 0;
    transform: translate(-50%, 20px) scale(0.4);
  }
  2%,
  23% {
    opacity: 1;
    transform: translate(-50%, 0) scale(1);
  }
  24% {
    opacity: 0;
    transform: translate(-50%, -20px) scale(0.8);
  }
  100% {
    opacity: 0;
    transform: translate(-50%, 20px) scale(0.4);
  }
}
@media screen and (max-width: 480px) {
  .floor .content-box {
    width: 100%;
    margin: 0px auto;
    text-align: center;
  }
  .floor .content-box h5 {
    padding: 20px;
    color: #273167;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 0;
    padding-top: 40px;
    font-weight: 700;
  }
  .floor .content-box h5 p {
    color: #999;
    font-size: 14px;
    margin-top: 10px;
    font-weight: 400;
  }
  .banner {
    padding: 54px 0;
    height: calc(100vh - 108px);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .banner .content {
    margin-top: 0;
    width: 100%;
    box-sizing: border-box;
  }
  .banner .content .txt {
    line-height: 40px;
    padding: 40px 10px;
    text-align: center;
  }
  .banner .content .txt h6 {
    display: block;
    padding-bottom: 10px;
  }
  .banner .content .txt h6 b {
    display: none;
    font-size: 36px;
    color: #446de0;
  }
  .banner .content .txt h6 b::after {
    content: "";
  }
  .banner .content .txt h6 span {
    display: block;
    font-size: 18px;
    color: #999;
    font-weight: 400;
    margin-top: 4px;
  }
  .banner .content .txt h6::after {
    content: "";
    position: absolute;
    width: 80px;
    height: 1px;
    background-color: #666;
    border-radius: 10px;
    left: calc(50% - 40px);
    bottom: 0px;
    opacity: 0.4;
  }
  .banner .content .txt p {
    line-height: 20px;
    font-size: 12px;
    margin-top: 20px;
  }
  .banner .content .txt .btn-box {
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
    padding: 20px;
    box-sizing: border-box;
    min-height: 20vh;
  }
  .banner .content .txt .btn-box > a {
    margin-top: 0;
    width: calc(50% - 16px);
    height: 48px;
  }
  .banner .content .txt .btn-box > a.reg {
    font-size: 16px;
  }
  .banner .content .txt .btn-box > a.reg .btn_mark {
    transform: scale(0.8);
  }
  .banner .content .img {
    width: 100vw;
    height: 64vw;
    right: unset;
    left: 0vw;
    top: 10vw;
    position: relative;
    min-height: 35vh;
  }
  .banner .content .img .ban-slide {
    padding: 10px 0;
  }
  .banner .content .img img {
    width: 100%;
    transform: scale(0.8);
  }
  .can-able {
    padding: 0;
  }
  .can-able .content-box .box-wrap {
    display: block;
    overflow: hidden;
    margin-top: 0;
  }
  .can-able .content-box .box-wrap .box {
    display: block;
    height: 260px;
    width: calc(50% - 24px);
    float: left;
    margin: 0 0 16px 16px;
    padding-top: 24px;
    padding-bottom: 18px;
    height: 200px;
  }
  .can-able .content-box .box-wrap .box .name {
    font-size: 16px;
    margin: 10px 0 10px;
  }
  .can-able .content-box .box-wrap .box .text {
    font-size: 12px;
    line-height: 18px;
  }
  .our-data .item-box {
    display: block;
    margin: 0 auto;
  }
  .our-data .item-box .item {
    width: calc(50% - 24px);
    float: left;
    margin-left: 16px;
    margin-bottom: 16px;
    box-sizing: border-box;
    padding: 12px;
    background: #fff;
  }
  .our-data .item-box .item > p {
    font-size: 32px;
    font-weight: 700;
    line-height: 36px;
    color: #e7732c;
  }
  .our-data .item-box .item > p::after {
    display: none;
  }
  .our-data .item-box .item h4 {
    font-size: 12px;
    line-height: 18px;
    margin-top: 4px;
    color: #666;
  }
  .service .content-box {
    width: 100%;
  }
  .service .content-box .jump-menu {
    padding: 0;
  }
  .service .content-box .jump-menu .jump-box {
    display: block;
    overflow: hidden;
  }
  .service .content-box .jump-menu .jump-box .item-link {
    float: left;
    width: calc(50% - 24px);
    height: 64px;
    overflow: hidden;
    padding: 6px;
    margin: 0 0 16px 16px;
  }
  .service .content-box .jump-menu .jump-box .item-link > .iconfont {
    margin-right: 4px;
    font-size: 36px;
    width: 40px;
    height: 40px;
  }
  .service .content-box .jump-menu .jump-box .item-link .item-right .right-bq {
    width: 14px;
  }
  .service .content-box .jump-menu .jump-box .jump-head {
    display: block;
    width: 100%;
  }
  .agent .content-box .map {
    height: 260px;
  }
  .agent .content-box .map .tech {
    transform: translateX(-50%);
    top: 40px;
  }
  .agent .content-box .map .tech img {
    width: 80vw;
    max-width: 300px;
  }
  .agent .content-box .map .bubble .box b {
    font-size: 12px;
    height: 24px;
    font-weight: normal;
  }
  .cooperation {
    height: unset;
    padding-bottom: 36px;
  }
  .cooperation .brand-box {
    height: 160px;
  }
  .cooperation .brand-box .slide {
    width: calc(108px * 7);
  }
  .cooperation .brand-box .slide:nth-child(2) {
    left: calc(108px * 7);
  }
  .cooperation .brand-box .slide:nth-child(3) {
    left: calc(108px * 14);
  }
  .cooperation .brand-box .slide .img-box {
    width: 84px;
    height: 28px;
    float: left;
    margin: 6px;
    padding: 4px 6px;
    border-radius: 4px;
    background: #fff;
    transform: unset;
  }
  .cooperation .brand-box .slide .img-box img {
    display: block;
    width: 100%;
    height: 100%;
  }
  .cooperation .brand-box:hover .slide {
    animation-play-state: paused;
  }
}
